from folkugat_web.dal.sql import get_connection

with get_connection() as con:
    cur = con.cursor()
    alter_query_1 = """ ALTER TABLE sessions ADD COLUMN notes TEXT """
    alter_query_2 = """ ALTER TABLE sessions ADD COLUMN cartell_url TEXT """
    _ = cur.execute(alter_query_1)
    _ = cur.execute(alter_query_2)

print("DONE!")
